[Desktop Entry]
Name=Alephone - No OpenGL
Name[bg]=Alephone - Без OpenGL
Name[bs]=Alephone - Bez OpenGL
Name[cs]=Alephone - bez OpenGL
Name[da]=Alephone - uden OpenGL
Name[de]=Alephone (kein OpenGL)
Name[el]=Alephone - Χωρίς OpenGL
Name[et]=Alephone - OpenGL'ta
Name[eu]=Alephone - Ez OpenGL
Name[fa]=Alephone - بدون OpenGL
Name[fi]=Alephone - Ei OpenGL
Name[he]=Alephone - בלי OpenGL
Name[hu]=Alaphone - OpenGL nélkül
Name[is]=Alephone - Ekkert OpenGL
Name[it]=Alephone - Senza OpenGL
Name[lo]=Alephone-No OpenGL
Name[lt]=Alephone – be OpenGL
Name[lv]=Alephone - Bez OpenGL
Name[mk]=Alephone - Нема OpenGL
Name[mn]=Alephone (OpenGL байхгүй)
Name[mt]=Alephone - mingħajr OpenGL
Name[nb]=Alephone - ingen OpenGL
Name[nl]=Alephone - geen OpenGL
Name[nn]=Alephone - Utan OpenGL
Name[nso]=Alephone - Gagona OpenGL
Name[pl]=Alephone - Bez OpenGL
Name[pt]=Alephone - Sem OpenGL
Name[pt_BR]=Alefone - Sem OpenGL
Name[ro]=Alephone - fără OpenGL
Name[ru]=Alephone без OpenGL
Name[se]=Alephone - OpenGL:a haga
Name[sk]=Alephone - Žiadne OpenGL
Name[sl]=Alephone - brez OpenGL
Name[ss]=Alephone - akukho OpenGL
Name[sv]=Alephone - Inget OpenGL
Name[ta]=«Ê·§À¡ý-OpenGL þøÄ¡Áø-Å¢¨ÇÂ¡ðÎ
Name[tr]=Alephone - (OpenGL yok)
Name[uk]=Alephone (без OpenGL)
Name[ven]=Alephone - A huna GL yo vuleaho
Name[vi]=Alephone - Không OpenGL
Name[xh]=Alephone - Akukho OpenGL
Name[zh_CN]=Alephone - 无 OpenGL
Name[zh_TW]=Alephone - 無 OpenGL
Name[zu]=Alephone - Ayikho i-OpenGL
Comment=An open source version of Marathon Infinity for SDL that has Open GL disabled
Comment[bg]=Версия на Marathon Infinity на SD с отворен код която има забрана за Open GL
Comment[bs]=Open source verzija Marathon Infinity za SDL kod koje je Open GL isključen
Comment[ca]=Una versió open source del Marathon Infinity per a SDL que porta desactivat l'Open GL
Comment[cs]=Open source verze Marathon Infinity pro SDL s vypnutým OpenGL
Comment[da]=En open source-version af Marathon Infinity for SDL som ikke bruger Open GL
Comment[de]=Open-Source-Version von Marathon Infinity für SDL (mit deaktiviertem Open GL)
Comment[el]=Μια ελεύθερη έκδοση του Marathon Infinity για το SDL με το Open GL απενεργοποιημένο
Comment[es]=Una versión open source de Marathon Infinity para SDL que tiene desactivado Open GL.
Comment[et]=SDL Marathon Infinity vabavaraversioon (Open GL'ta)
Comment[eu]=OpenGLa ezgaitua duen kode irekiko Marathon Infinity SDLrako bertsio bat
Comment[fa]=ویرایشی با متن آزاد از  Marathon Infinity برای SDL بدون  Open GL 
Comment[fi]=Avoimen lähdekoodin versio Marathon Infinity pelistä SDL-kirjastolla ilman Open GL tukea
Comment[fr]=Une version open source de Marathon Infinity pour SDL qui a OpenGL désactivé
Comment[he]=גירסת קוד פתוח של Marathon Infinity עבור SDL עם Open GL מבוטל
Comment[hu]=A Marathon Infinity for SDL játék szabad forráskódú változata (OpenGL-támogatás nélkül)
Comment[is]=An open source útgáfa af Marathon Infinity fyrir SDL sem er með OpenGl óvirkt
Comment[it]=Una versione open source di Marathon Infinity per SDL senza il supporto Open GL
Comment[ja]=Open GLを無効にしたSDL Marathon Infinityのオープンソース版
Comment[lo]=An open source version of Marathon Infinity for SDL that Open GL
Comment[lt]=Marathon Infinity, skirto SDL, atviro kodo versija su išjungtu Open GL
Comment[lv]=Marathon Infinity  atvērtā koda versija priekš SDL ar izslēgtu Open GL
Comment[mk]=Open source верзија на Marathon Infinity за SDL која нема Open GL поддршка
Comment[mn]=SDL зориулсан Marathon Infinity -н нээлттэй эх текст хувилбар (Open GL байхгүй)
Comment[mt]=Verżjoni sors-liberu ta' "Marathon Infinity" għall-SDL, li ma tużax OpenGL
Comment[nb]=En åpen kildekodeutgave av Uendelig marathon for SDL uten Open GL
Comment[nl]=een Open Source-versie van Marathon Infinity voor SDL, maar dan zonder Open GL
Comment[nn]=Ein open kjeldekode-versjon av Marathon Infinity for SDL med OpenGL slått av
Comment[nso]=Tsweletso ya mothopo wo o bulegilego wa Gosefelele ga Marathon wa SDL wo onago le GL yeo e Bulegilego e kgontshollotswe
Comment[pl]=Otwarta wersja Marathon Infinity dla SDL z wyłączonym wsparciem OpenGL
Comment[pt]=Uma versão 'open source' do Marathon Infinity para o SDL com o Open GL desactivado
Comment[pt_BR]=Uma versão de código aberto da Maratona para SDL, que possui o OpenGL desabilitado
Comment[ro]=O versiune open-source de Marathon Infinity pentru SDL care are OpenGL dezactivat
Comment[ru]=Версия Marathon Infinity с открытыми исходными текстами без OpenGL
Comment[se]=Rabas gáldukoda veršuvdna «Marathon Infinity» spealus mas OpenGL lea botnjojuvvon eret
Comment[sk]=Open source verzia Marathon Infinity pre SDL, ktorá má vypnuté OpenGL
Comment[sl]=Različica odprte kode Marathona Infinity za SDL, ki ima onemogočen OpenGL
Comment[ss]=Sibuyeketo sesicalo lesivulekile se Marathon lengagcini ye SDL lene GL levulekako lekhwalisiwe
Comment[sv]=En version av Marathon Infinity för SDL med öppen källkod, med OpenGL inaktiverat
Comment[ta]=«Ê·§À¡ý-OpenGL þøÄ¡Áø-Å¢¨ÇÂ¡ðÎ
Comment[tr]=Marathon Infinity'nin açık kaynak kodlu sürümü (openGL desteği kaldırılmış)
Comment[uk]=Відкрита версія Marathon Infinity для SDL, з вимкненим Open GL
Comment[ven]=Tshivhumbeo tsha vhubvo tsho vuleaho tsha zwau gidima zwa SDL zwine zwavhana GL yo vuleaho yo baleliswa
Comment[vi]=Một phiên bản mã mở cho Marathon Infinity for SDL nhưng không dùng được OpenGL
Comment[xh]=Uguqulelo lwe open source lwe Marathon Infinity lwe SDL ene Open GL ekhubaziweyo
Comment[zh_CN]=禁用 OpenGL 的 SDL 马拉松无限大的开发源代码版本
Comment[zh_TW]=給 SDL 用的 Marathon Infinity 的開放原始碼版本，但不使用 Open GL
Comment[zu]=Inguqulo yemvelaphi evulekile ye-Marathon Infinity ye-SDL ene-OpenGL ekhubazekile
Exec=alephone -g -m
Terminal=false
Icon=alephone
Type=Application
